\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}
\usepackage[francais]{babel} 

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(1.5,0.5) rectangle (5.5,3);
\fill[line width=1.5pt,color=G3,fill=G3] (2,1) -- (5,1) -- (3.0888268851829452,2.4425452054100907) -- cycle;
\draw[line width=1.5pt] (2.833230302437838,2.1039150430071776) -- (3.1718604648407505,1.84831846026207) -- (3.4274570475858583,2.186948622664983) -- (3.0888268851829452,2.4425452054100907) -- cycle; 
\draw [shift={(2,1)},line width=1.5pt] (0,0) -- (0:0.6) arc (0:52.9546526559141:0.6) -- cycle;
\draw [line width=1.5pt] (2,1)-- (5,1);
\draw [line width=1.5pt] (5,1)-- (3.0888268851829452,2.4425452054100907);
\draw [line width=1.5pt] (3.0888268851829452,2.4425452054100907)-- (2,1);
\draw (2.88,1.35) node[anchor=center] {$38\degres$};
\draw (2.5,2.01) node[anchor=center, rotate=53] {$2,25cm$};
\draw[color=black] (1.74,1.31) node {$B$};
\draw[color=black] (5.16,1.33) node {$U$};
\draw[color=black] (3.24,2.71) node {$T$};
\end{tikzpicture}
\end{document}